Bug 283871 - harddrives and usb sticks are not mounted if plugged in before gnome is on
harddrives and usb sticks are not mounted if plugged in before gnome is on
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-09 04:06 EDT by Philipp N.
Modified: 2013-03-05 22:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 22:22:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philipp N. 2007-09-09 04:06:19 EDT
Description of problem:
external harddrives and usb sticks does only mount if plugged in while gnome
already runs

Version-Release number of selected component (if applicable):
Gnome 2.18.3 (latest F7)

How reproducible:
plug anything in before loading fedora

Steps to Reproduce:
1. plug anything in
2. boot fedora
3. nothing...
Actual results:
it does not mount, you have to mount it by re-plugging it or by clicking on the
harddrive in nautilus to mount it

Expected results:
always mounted (ubuntu does) if plugged in

Additional info:
Comment 1 Bug Zapper 2008-05-14 10:18:10 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 22:22:06 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.